# Generated by Django 2.2.12 on 2021-07-22 06:48

from django.db import migrations, models
import spritju.models


class Migration(migrations.Migration):

    dependencies = [
        ('spritju', '0008_consumer'),
    ]

    operations = [
        migrations.AlterField(
            model_name='consumer',
            name='energy_preference',
            field=models.CharField(choices=[(spritju.models.Consumer.EnergyType('Solar'), 'Solar'), (spritju.models.Consumer.EnergyType('Hydro'), 'Hydro'), (spritju.models.Consumer.EnergyType('Wind'), 'Wind')], max_length=5),
        ),
        migrations.AlterField(
            model_name='generator',
            name='energy_type',
            field=models.CharField(choices=[(spritju.models.Generator.EnergyType('Solar'), 'Solar'), (spritju.models.Generator.EnergyType('Hydro'), 'Hydro'), (spritju.models.Generator.EnergyType('Wind'), 'Wind')], max_length=5),
        ),
    ]
